/*!
 * Start Bootstrap - Small Business (https://startbootstrap.com/templates/small-business)
 * Copyright 2013-2020 Start Bootstrap
 * Licensed under MIT (https://github.com/StartBootstrap/startbootstrap-small-business/blob/master/LICENSE)
 */
body {
  padding-top: 56px; 
    text-align: center;
  
}

@font-face {
  font-family: 'DIN Condensed Bold';
  font-style: normal;
  font-weight: normal;
  src: local('DIN Condensed Bold'), url('../fonts/DINCondensed-Bold.woff') format('woff');
}

@font-face {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-size: smaller;
  src: local('Open Sans', sans-serif), url('../fonts/OpenSans-Regular.ttf') format('woff');
}
.form_bg {
  background-image: url("../assets/img/login.png");
 
  position: relative;
  background-position: center;
  left: 0pt;
  top: 0pt;
  width:100%; 
  background-size:90%;
  /* height:285.5pt; */
  padding:5% 2% 4% 2%;
  background-repeat: no-repeat;
}
 .bg{
   background-color: #367f92; 
 }
.form_tg {
  position: relative; 
  padding:20%  15% 0% 15%;
  
  width: 100%;
}
.row{
  padding:0%;
  margin: 0%;
}
.frmchk{
  width: 100%;
  font-size: 80%;
  padding-top: 8%;
}
@media only screen and (max-width: 600px){
  .form_bg {
 
    background-image: url("./assets/img/login.png"); 
    position: relative;
    background-position: center;
    left: 0pt;
    top: 0pt;
    width:100%; 
    background-size:100%;
    /* height:285.5pt; */
    padding-top: 2%;
    background-repeat: no-repeat;
  }
  .form_tg {
    position: relative; 
    padding:20%  9% 0% 9%;
    
    width: 100%;
  }
  .form-group {
    margin-bottom:1rem;
}
  .frmchk{
    width: 100%;
    font-size: 80%; 
  } 
  .btn{
    
    margin-bottom:.8rem;
  }
}
@media only screen and (max-width: 400px){
  .form_bg { 
    padding-top: 2%;  
    background-image: url("./assets/img/login.png");
    position: relative;
    background-position: center;
    left: 0pt;
    top: 0pt;
    width:100%; 
    background-size:100%;
    /* height:285.5pt; */
    padding-top: 2%;
    background-repeat: no-repeat; 
  }
  .form_tg {
    position: relative; 
    padding:28%  15% 0% 15%;
    
    width: 100%;
  }
  .form-group {
    margin-bottom:.5rem;
}
  .frmchk{
    width: 100%;
    font-size: 62%; 
    padding: 0%;
  } 
.chek{
    padding-top:4%;
  }
 
}